View Issue Details

IDProjectCategoryView StatusLast Update
0004152SUMoBugpublic2020-02-29 18:20
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.0.8 
Target Version5.0.10Fixed in Version5.0.10 
Summary0004152: Wrong version reported for UPlay
DescriptionWrong version reported for UPlay

My SUMO looks at the Uplay.exe (1.0.0.1) the correct version is carried by upc.exe (25.XXX).
TagsNo tags attached.

Relationships

related to 0005855 resolvedKyle_Katarn UPlay wrong version reported 

Activities

Kyle_Katarn

2016-12-07 22:16

administrator   ~0002517

You check Uplay.exe instead of UbisoftGameLauncher.exe for the version

Issue History

Date Modified Username Field Change
2016-11-20 19:13 Kyle_Katarn New Issue
2016-11-20 19:13 Kyle_Katarn Status new => assigned
2016-11-20 19:13 Kyle_Katarn Assigned To => Kyle_Katarn
2016-12-07 22:13 Kyle_Katarn Target Version Short term => 5.0.10
2016-12-07 22:16 Kyle_Katarn Note Added: 0002517
2016-12-07 22:16 Kyle_Katarn Status assigned => resolved
2016-12-07 22:16 Kyle_Katarn Resolution open => fixed
2016-12-07 22:16 Kyle_Katarn Fixed in Version => 5.0.10
2020-02-29 18:20 Kyle_Katarn Relationship added related to 0005855